/*
 * Custom CSS for third party extensions
 */

 /* 
 * Ultimate Content Display
 */
div.ucd ul, div.ucd ul li.ucd_item {
	padding:0;
	margin:0;
	list-style:none;
}

 /* 
 * Xmap Sitemap
 */
.xmap {
	padding: 0;
	margin: 0;
}
.xmap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
}
.xmap ul li {
	margin		: 0;
	padding		: 2px;
	background	: transparent;
}
.xmap a img {
	border		: none;
}
.xmap ul.level_0 ul {
	list-style	: none;
	padding		: 0;
}
.xmap ul.level_1 li {
	padding		: 0 0 0 2em;
}
.xmap .active {
	font-style	: italic;
}

 /* 
 * Services Tabs
 */
div.yoo-carousel {
	overflow: hidden;
	margin-top: 30px;
}

div.yoo-carousel div.frame {
	position: relative;
	overflow: hidden;
}

div.yoo-carousel div.panel {
	overflow: hidden;
}

div.yoo-carousel div.panel div.slide {
	float: left;
	overflow: hidden;
}

div.yoo-carousel ul.tabs {
	padding: 0px;
	margin: auto;
	list-style: none;
}

div.yoo-carousel ul.tabs li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
}

div.yoo-carousel ul.tabs li a, #content #copy div.yoo-carousel ul.tabs li a {
	float: left;
	display: block;
}

div.yoo-carousel ul.tabs li a span {
	float: left;
	display: block;
}

/* list styling */
div.yoo-carousel div.left ul.tabs {
	float: left;
}

/* list styling */
div.yoo-carousel div.left ul.tabs li, div.yoo-carousel div.left ul.tabs li a, div.yoo-carousel div.left ul.tabs li a span {
	float: none;
}

div.yoo-carousel .prev, div.yoo-carousel .next {
	position: absolute;
	top: 35%;
	z-index: 1;
}

div.yoo-carousel .prev {
	left: 0px;
}

div.yoo-carousel .next {
	right: 0px;
}

div.list div.yoo-carousel {
	background: #ffffff;
}

/* panel
div.list div.yoo-carousel .panel-container-t {
	background: url(../../../modules/mod_yoo_carousel/styles/list/images/panel_t.png) 0 0 repeat-x;
}

div.list div.yoo-carousel .panel-container-b {
	background: url(../../../modules/mod_yoo_carousel/styles/list/images/panel_b.png) 0 100% repeat-x;
}

div.list div.yoo-carousel .panel-container-l {
	background: url(../../../modules/mod_yoo_carousel/styles/list/images/panel_l.png) 0 0 repeat-y;
}

div.list div.yoo-carousel .panel-container-r {
	background: url(../../../modules/mod_yoo_carousel/styles/list/images/panel_r.png) 100% 0 repeat-y;
}

div.list div.yoo-carousel .panel-container-tl {
	background: url(../../../modules/mod_yoo_carousel/styles/list/images/panel_tl.png) 0 0 no-repeat;
}

div.list div.yoo-carousel .panel-container-tr {
	background: url(../../../modules/mod_yoo_carousel/styles/list/images/panel_tr.png) 100% 0 no-repeat;
}

div.list div.yoo-carousel .panel-container-bl {
	background: url(../../../modules/mod_yoo_carousel/styles/list/images/panel_bl.png) 0 100% no-repeat;
}

div.list div.yoo-carousel .panel-container-br {
	padding: 20px 0px 20px 0px;
	background: url(../../../modules/mod_yoo_carousel/styles/list/images/panel_br.png) 100% 100% no-repeat;
}
*/

/* tabs */
div.list div.yoo-carousel div.left ul.tabs {
	background: url(../css/styles/list/images/tabs_bg.png) 100% -30px repeat-y;
	padding-top: 0px;
}

div.list div.yoo-carousel div.left ul.tabs li {
	margin: 0;
	height: 29px;
	line-height: 29px;
	padding: 0;
}

div.list div.yoo-carousel div.left ul.tabs li.item1 a {
	border-top: 1px solid #D3D3D3;
}

div.list div.yoo-carousel div.left ul.tabs li a, #content #copy div.list div.yoo-carousel div.left ul.tabs li a {
	border-bottom: 1px solid #D3D3D3;
	width: 202px;
	height: 28px;
	line-height: 28px;
	color: #333;
}

div.list div.yoo-carousel div.left ul.tabs li.selected {
	background-image: url(../css/styles/list/images/tab_bg.png);
	background-position: right;
	background-repeat: no-repeat;
	width: 203px;
	cursor: pointer;
}

div.list div.yoo-carousel div.left ul.tabs li a span {

}

div.list div.yoo-carousel div.left ul.tabs li.selected a span {

}

div.list div.yoo-carousel div.left ul.tabs li a span span {

}

div.list div.yoo-carousel div.left ul.tabs li.selected a span span {

}

div.list div.yoo-carousel li a:link, div.list div.yoo-carousel li a:visited {

}

div.list div.yoo-carousel li a:hover {
	background-image: url(../css/styles/list/images/tab_bg.png);
	background-position: right;
	background-repeat: no-repeat;
}

div.list div.yoo-carousel li a:hover, div.list div.yoo-carousel li.selected a:link, div.list div.yoo-carousel li.selected a:visited {
	color: #646464;
	text-decoration: none;
}

/* article */
div.list div.yoo-carousel .article {
	padding: 2px 10px 0px 10px;
	font-size: 95%;
	line-height: 125%;
}

div.list div.yoo-carousel h2 {
	color:#76a7b7;
	font-size:16px;
	border: 0;
	width: auto;
	clear: none;
	display: block;
}

div.list div.yoo-carousel .article h2 {
	color:#333;
	font-size:12px;
	border: 0;
	width: auto;
	clear: none;
	display: block;
}